PS3 Firmware 1.70 - Blind-Update?

Leserbeitrag

(Pat) Mit dem kürzlich erschienen PlayStation-3-Update 1.70 bemühte sich Sony die Kompatibilitätsversprechen einzuhalten und PSone-Spiele Next-Gen-tauglich zu machen.

PS3 Firmware 1.70 - Blind-Update?

Wer letzte Woche unmittelbar nach dem Updaten seiner PS3 zur Tat schreiten wollte, hat enttäuscht die PS1-Retro-Party wieder canceln müssen. Denn leider wird Sony erst im kommenden Wonnemonat Mai im europäischen PlayStation-3-Store eine beachtliche Reihe von auserlesenen PS1-Spielen zum download anbieten. Die bisher angebotenen PSone-Spiele sind ausschließlich für die PSP optimiert und werden von der PS3-Hardware leider nicht unterstützt.

Wer also schon fleißig PSone Spiele im US-Store für die PSP gedownloadet hat, wird diese leider nicht auf der PS3 spielen können. Damit Ihr mit Euren PS1-Handheld-Erfolgen aber auch auf der PlayStation 3 glänzen könnt, ermöglicht das 1.70 Update die Speicherstände auf die PS3 zu übertragen.

Schließlich muss nach Aktualisierung der PS3 auch auf die gewohnte Vibrationsunterstützung beim Daddeln der PS1-Klassiker nicht verzichtet werden. So werden neben Logitech-Lenkrädern nun auch die Gamecontroller “Densha de Go! Type 2″, “Densha de Go! Shinkansen” und der “Flight Stick 2 von Hori” für die optimale Durchblutung Eures Handwerks sorgen.

Mit Veröffentlichung der ellenlangen Liste der PS3-kompatiblen Download-Games am 26. April will Sony uns schonmal auf die Retrodröhnung im Mai einstimmen. Sicher eine gute Taktik, da man sich so schon mal seine Favoriten vormerken kann und einem wahllosen Downloadrausch vorgebeugt wird.

Quiz wird geladen
Bist du ein PlayStation-Experte? (Quiz)
Auf welchen Termin fällt die Erst-Veröffentlichung der PlayStation in Japan?

Weitere Themen: firmware, Update

Neue Artikel von GIGA GAMES

GIGA Marktplatz